
/* CSS Document */

html, 
html * {
	padding:0;
	margin:0;
	box-sizing:border-box;
	font-family:Gotham, Helvetica Neue, Helvetica, Arial," sans-serif";
}
body {
	margin-left:auto;
	margin-right:auto;
	background-image: url(images/finalmural_fix-corner2.png);
	background-repeat: repeat-y;
	background-position: left top;
}
b span {
	background-color:white;
	color:black;
}
#all {
	width:100%;
}
header {
	width:90%;
	margin: auto;
	background-color:#72D000;
}
header p {
	text-align:center;
	letter-spacing:.2em;
	padding-top:10px;
	color:#FFF;
}
#container {
	width:90%;
	margin: auto;
}
#content {
	width:100%;
}
.proj-details {
	font-size:.85em;
	line-height:1.3em;
	float:right;
	margin-left:20px;
	background-color:#f2f2f2;
	width:40%;
	color:#666666;
}
.proj-details h2 {
	padding-top:8px;
	padding-bottom:0px;
	font-size:.85em;
	font-weight:600;
	letter-spacing:.2em;
	background-color:#fff;
	width:55%;
	color:#000000;
	border-bottom:1px solid #dfdfdf;
	border-right:3px solid #dfdfdf;
}
.proj-details p {
	padding-top:10px;
	padding-left:10px;
	padding-bottom:5px;
	line-height:1.5em;
}
.proj-details ul li em {
	color:#72D000;
	font-weight:500;
	font-style:normal;
}
.proj-details ul {
	padding-top:10px;
	padding-left:20px;
	padding-bottom:10px;
	list-style-type:none;
	text-indent:-25px;
}
.proj-details ul li {
	line-height:1.3em;
}
.proj-details ul li strong {
	color:#72D000;
	font-weight:500;
	font-style:normal;
	font-size:2em;
	vertical-align:text-top
}
.proj-details1 {
	font-size:.85em;
	float:left;
	margin-left:20px;
	padding-right:20%;
	background-color:#f2f2f2;
	width:90%;
	color:#666666;
}
.proj-details1 p em {
	font-size:1.3em;
	color:#72D000;
	font-weight:300;
}
.proj-details1 h1 {
	padding-top:8px;
	padding-bottom:0px;
	font-size:1em;
	font-weight:600;
	letter-spacing:.2em;
	background-color:#FFF200;
	width:55%;
	color:#000;
	border-bottom:1px solid #dfdfdf;
	border-right:3px solid #dfdfdf;
	word-wrap: break-word;
}
.proj-details1 h2 {
	padding-top:8px;
	padding-bottom:0px;
	font-size:.85em;
	font-weight:600;
	letter-spacing:.2em;
	background-color:#fff;
	width:55%;
	color:#000;
	border-bottom:1px solid #dfdfdf;
	border-right:3px solid #dfdfdf;
}
.proj-details1 p {
	padding-top:10px;
	padding-left:10px;
	padding-bottom:20px;
	line-height:1.5em;
}
.proj-details1 ul li a {
	color:#000;
	text-decoration:none;
	background-color:#FFF200;	
}
.proj-details1 ul li em {
	color:#72D000;
	font-weight:500;
	font-style:normal;	
}
.proj-details1 ul {
	padding-top:10px;
	padding-left:20px;
	padding-bottom:10px;
	list-style-type:none;
	text-indent:-25px;
	line-height:1.5em;
}
.proj-details1 ul li {
	padding-bottom:5px;
}
.proj-details1 img {
	width:200px;
	margin-left:20px;
	margin-bottom:20px;
}
img {
	width:100%;
	max-width:100%;
	height:auto;
	vertical-align:middle;
}
.paintings {
	max-width:300px;
	padding-top:10px;
}
.style-logo {
	margin:auto;
	margin-right:auto;
	display:block;
	width:200px;
}
.style-nav ul {
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	background-color:black;
}
.style-nav ul li {
	float:left;
}
.style-nav ul li a {
	display:block;
	color:white;
	text-align:center;
	padding:5px 10px;
	text-decoration:none;
}
.style-nav ul li a:hover:not(.active) {
	background-color:white;
	color:black;
}
.style-nav ul li a.active {
	background-color:#FFF200;
	color:black;
}
.style-nav ul li.right {
	float:right;
}
#scroll {
	width:55%;
	float:left;
	overflow:auto;
	margin-top:10px;
	margin-bottom:10px;
}
#scroll ul {
	float:left;
	white-space:nowrap;
}
#scroll li {
	margin:0px;
	float:left;
	display:inline;           
}
#scroll img {
	border:0;
	display:block;
	padding-bottom:5px;
}
#scroll p {
	color:#666666;
}
.floating-box {
	display:inline-block;
	width:200px;
	height:200px;
	margin-left:0px;
	margin-right:10px;
	margin-top:20px;
	margin-bottom:30px;
	font-size:.85em;
	line-height:1.3em;
	text-align:left;
	border:10px solid #72D000;	
}
.floating-box span {
	background-color:white;
	border-bottom:3px solid #72D000;
}
.floating-box:hover {
	border:10px solid black;
	height:200px;
	background-color:#FFF200;
}
.floating-box:hover span {
	background-color:#FFF200;
	border-bottom-color:black;
}
.floating-box a {
	text-decoration:none;
	color:black;
}
div.gallery {
	border: 3px solid #FFF;
	background-color:#FFF;
	height:300px;
}
div.gallery:hover {
	border: 3px solid #000;
	background-color:#FFF200;
}
div.gallery img {
	width: 100%;
	height: auto;
}
div.desc {
	font-size:.85em;
	padding: 5px;
	text-align: center;
}
* {
	box-sizing: border-box;
}
.responsive {
	padding-left:0px;
	padding-right:3px;
	float: left;
	width: 16.6%;
}
.video-container iframe {
	border-top: 10px solid #000;
	border-bottom: 10px solid #000;
}


/*Mobile View*/

@media screen and (max-width: 600px) {
	
	
#scroll {
	width:100%;
}

.style-logo {
	float:none;
	width:150px;
}
.style-nav ul {
	font-size:.85em;
}
.style-nav ul li.right, 
.style-nav ul li {
	float:none;
}
.floating-box {
	border:7px solid #72D000;
	width:150px;
	height:150px;	
}
.floating-box:hover {
	border:7px solid black;
	height:150px;
}
.proj-details {
	float:left;
	width:100%;
	margin-left:0px;
}
.proj-details h2 {
	width:40%;
}
.proj-details1 {
	float:left;
	width:100%;
	padding-right:0%;
	margin-left:0px;
}
.proj-details1 h2 {
	width:40%;
}
.responsive {
	width: 49.99999%;
	margin: 6px 0;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 35px;
	height: 0;
	overflow: hidden;
	border-top: 5px solid #000;
	border-bottom: 5px solid #000;
}
.video-container iframe {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}
}	
